[vdr] dxr3 and 1.5.11 antialiasing

Luca Olivetti luca at ventoso.org
Wed Nov 14 20:29:34 CET 2007


El Wed, 14 Nov 2007 14:38:39 +0100
Jan Willies <jan at willies.info> escribió:

> Luca Olivetti wrote:

> > FWIW I have 2.3.1 (the version that came with mandriva 2007.1).
> 
> Seems that debian only has Version: 2.3.5-1+b1 and Version: 
> 2.2.1-5+etch1. Unfortunately, 2.2.1 seems pretty old when trying to 
> downgrade:

Hey, I just told you my version for information, I doubt that the
version of freetype is the problem (or maybe it is, I cannot say).
Bye
-- 
Luca



More information about the vdr mailing list